
Figure - 开发 Dev #112262
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】沉浸模式
2022-09-29 15:00 - CD FW-程天颖

Status: 取消 Canceled Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 0%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1.�0�2沉浸模式   三屏 显示视频和音频

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-10-08 19:31 - CD FW-王伟

- Assignee set to CD FW-程天颖

#2 - 2023-03-20 15:49 - CD FW-程天颖

- Status changed from New to 取消 Canceled
